[ubuntu/mantic-security] anope 2.0.12-1ubuntu0.23.10.1 (Accepted)

Nick Galanis nick.galanis at canonical.com
Tue Apr 30 07:13:58 UTC 2024


anope (2.0.12-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * SECURITY UPDATE: Improper Authorization for disabled accounts
    - debian/patches/CVE-2024-30187.patch: Prevent resetting the 
      password of suspended accounts
    - CVE-2024-30187

Date: 2024-04-29 13:53:09.930999+00:00
Changed-By: Nick Galanis <nick.galanis at canonical.com>
https://launchpad.net/ubuntu/+source/anope/2.0.12-1ubuntu0.23.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the mantic-changes mailing list